:root{
    font-size: 30px;
    font-family: 'Rosario', sans-serif;
    font-family: 'Volkhov', serif;
    --text_white:#FFFCFC;
    --black: #000000;
}
body{
    max-width: 1620px;
    margin: 0 auto;
    overflow-x: hidden;
}

/* header start*/

header{
    height: 129px;
    background-color: var(--black);
    display: flex;
    justify-content: space-between ;
    color: var(--text_white);
    position: sticky;
    top: 0px;
    z-index: 8;
    margin: 0 auto;
}
.nav{
    display:flex ;
    justify-content: flex-end;
    align-items: center;
    margin-right: 20px;
}
.nav__item{
    list-style: none; 
    display:inline-block; 
}
.nav__item__a{
    text-decoration: none;
    color: var(--text_white);
    font-size: 1.2rem;
    font-weight: 700;
    font-style: italic;
    padding: 30px;
    font-family: 'Rosario', sans-serif;
}
 /* header end*/

 /*section1 start*/
 .section_1{
    display: flex;
    justify-content: space-evenly;    
 }
 .section1__img__left{
    margin: auto;
    animation: img-left 2s;
 }
 .img_left, .img_right{
    width: 100% ;
    height: 100%;
 }
 @keyframes img-left{
    0%{
        transform: translateX(-120%)
    }
    100%{
        transform: translateX(0%);
    }
 }
 .section1__img__center__left{
    margin-top: 71px;
    margin-left:  10px;    
 }
 .section1__img__center__left_{
    display: block;
    margin-bottom: 10px;
    margin-right: 10px;
    width: 100%;
    height: 45%;
    animation: img-center-left 1s;
 }
@keyframes img-center-left {
    0%{
        transform: translate(-120%);
    }
    100%{
        transform: translate(0%) ;
    }
}

.section1__img__right{
    margin: auto;
    animation: img-right 2s;     
}
@keyframes img-right{
    0%{
        transform: translate(120%);
    }
    100%{
        transform: translate(0%);
    }
}
.section1__img__center__right{
    margin-top: 71px;
    margin-right:  10px;  
 }
 .section1__img__center__right_{
    display: block;
    margin-bottom: 10px;
    animation: img-center-right 1s;
    margin-left: 10px;
    width: 100%;
    height: 45%; 
 }
 .center{
    margin-right: 10px;
    display: flex;
 }
 
 @keyframes  img-center-right{
    0%{
        transform: translate(120%);
    }
    100%{
        transform: translate(0%);
    }

 }
 .section1__img__left_, .section1__img__right_{
    display: none;
 }
 /* section 1 end*/

 /* section 2 start*/
 
 h3{
    font-size: 1.6rem;
    font-weight: 700;
    font-style: italic;
    text-align: center;
    margin-top: 5px;
    font-family: 'Rosario', sans-serif;
 }
 .section_2{
    display: flex;
    justify-content: space-between;
    margin-top: 85px;   
    width: 100%;
    
 }
 
 .elipse_1-2, .elipse_3-4 {
    display: flex;
    justify-content: space-between;
   width: 100%;
   height: 50%;
   
 }
 .section_2_left{
    width: 50%;
    height: 100%;
    display: block;
 }
 .elipse_1 .elipse_2 .elipse_3 .elipse_4{
    width: 25%;
    height: 25%;
 }
 
 .elipse_1{
    animation: elipse-1 5s infinite; 
 }
 @keyframes elipse-1{
    0%{
        transform: translate(0px,0px);
    }
    25%{
        transform: translate(452px, 0px);
    
    }
    50%{
        transform: translate(452px, 476px);
    }
    75%{
        transform: translate( 0px, 476px);
    }
    100%{
        transform: translate(0px, 0px);
    }
   
}
.elipse_2{
    animation: elipse-2 5s infinite;  
}
@keyframes elipse-2{
    0%{
        transform: translate(0px, 0px);
    }
    25%{
        transform: translate(0px, 476px);
    }
    50%{
        transform: translate( -452px, 476px);
    }
    75%{
        transform: translate(-450px, 0px);
    }
    100%{
        transform: translate(0px, 0px);
    }
}
.elipse_3{
    animation: elipse-3 5s infinite;
}
@keyframes elipse-3{
    0%{
        transform: translate(0px, 0px);
    }
    25%{
        transform: translate(0px, -476px);
    
    }
    50%{
        transform: translate(452px, -476px);
    }
    75%{
        transform: translate(452px, 0px);
    }
    100%{
        transform: translate(0px, 0px);
    }
}
.elipse_4{
    animation: elipse-4 5s infinite;
    
}
@keyframes elipse-4{
    0%{ 
        transform: translate(0px, 0px);
    }
    25%{
        transform: translate(-448px, 0px);
    }
    50%{
        transform: translate(-448px, -476px);
    }
    75%{
        transform: translate(20px, -476px);
    }
    100%{
        transform: translate(0px, 0px);
    }
}
.section_2_right{
    width: 40%;
    height: 100%;
    margin: auto 20px;
    
    
}
/* section 2 end */

/* section 3 start */
h1{
    text-align: center;
    font-size: 3.2rem;
    font-weight: 700;
    color: var(--black);
    line-height: 117px;
    font-family: 'Rosario', sans-serif;
}
.Team{
    display: flex;
    justify-content: space-around;
    margin-top: 51px;
    align-items: center;
    width: 100%;
}
.card{
    display: flex;
    width: 20%;
    text-align: center;
    position: relative;  
    justify-content: space-between;
    flex-direction: column; 
}
.img{
    width: 100%;
    height: 100%;
}
.card__title{
    display:none;
    position: absolute;
    top: 76%;
    right: 0%;
    background-color: rgba(163, 83, 10, 0.7);
    width: 100%;
    height: 24%;
    color: #FFFAFA;
    text-align: center;
    box-sizing: border-box ;
    padding-top: 10%;
    border-radius: 0px 0px 34px 34px;
    font-size: 1.6rem;
    font-family: 'Volkhov', serif;
}
.card:hover .card__title{
    display: block;   
}
.Team:hover > .card {
    filter: brightness(50%);
    transition: 0.8s;
  }
  
  .Team .card:hover {
    filter: none;
  }
  /* section 3 end */

  /* section 4 srart*/
  .container{
   display: flex;
    margin-bottom: 150px;
    width: 100%;
    height: 100%;
    align-items: flex-end;
    justify-content: space-between;
    margin-top: -150px;
  }
  .container__inputs{
    display: block;
    width: 50%;
    height: 100%;
    margin: 20px; 
  }
  
.inputs{
    background-color:#E5E5E5; 
}
.inputs_name_email{
    display: flex;  
}
.input{
    color: rgba(0, 0, 0, 0.5);
    width: 35%;
    height: 70px;
    background-color: white;
    font-size: 1.2rem;
    font-weight: 700;
    padding-left: 50px;
    margin: 30px;
    border: none;
    font-family: 'Rosario', sans-serif;
}
.input__message{
    display: block;
    background-color: white;
    border: none;
    font-size: 1.2rem;
    font-weight: 700;
    color: rgba(0, 0, 0, 0.5);
    width: 85%;
    height: 200px;
    border-bottom: 50px #E5E5E5 solid;
    margin: auto 35px;
    padding-left: 50px;
    padding-top: 25px;
    font-family: 'Rosario', sans-serif;   
    margin: auto;
}
h2{
    display: block;
    font-size: 2.2rem;
    font-style: italic;
    font-family: 'Rosario', sans-serif;
    font-weight: 700;
    width: 52%;
    margin: 50px;
    text-align: center;  
}

.container__map{
    display: block;
    width:45%;
    height: 50%;
    text-align: center;
    
}
footer{
    display: flex;
    justify-content: space-around;
    margin-bottom: 29px;   
}
.footer__center_{
    display: block;
    text-align: center;
}
.footer__right, .footer__left {
    text-align: center;
}
.text__italic{
    font-size: 1rem;
    font-weight: 600;
    font-family: 'Rosario', sans-serif;
    font-style: italic;
    text-decoration: none;
    color: var(--black);
    line-height: 37px;
    
}
.footer__title{
    font-size: 1rem;
    font-weight: 700;
    font-family: 'Rosario', sans-serif;
    color: var(--black);
    line-height: 37px;
    padding: 4px;
    text-align: center;   
}
.footer__title2{
    font-size: 1.2rem;
    font-weight: 700;
    font-family: 'Rosario', sans-serif;
    color: var(--black);
    line-height: 37px;
    margin-bottom: 52px;
}
.icon_tw{
    padding-right: 10%;
    margin-top:8px
}
.icon{
    margin-top:8px    
}
/*section 4 end*/
 
/* media max-width: 992px start */

@media (max-width:992px) {
    header, main, footer {
        width: 100%;
        margin: 0;
    
    }

    .section1__img__left, .section1__img__right{
        display: none;
    }
    .center{
       margin: 0 auto;
    }
    .section1__adaptive{
        display: flex;
        justify-content: space-around;
        margin: 0 auto;    
    }
    .section1__img__left_, .section1__img__right_{
        display: block;
        margin: 10px;
     }
     .section1__img__left_{
        animation: img-left_ 1s;
     }
     .section1__img__right_{
        animation: img-right_ 1s;
     }
    
    @keyframes img-left_{
        0%{
            transform: translate(-100%);
        }
        100%{
            transform: translate(0%);
        }

    }
    @keyframes img-right_ {
        0%{
            transform: translate(100%);
        }
        100%{
            transform: translate(0%);
        }  
    }

    .section_2{
        flex-direction: column-reverse;
    }
    .section_2_right{
        width: 90%;
        height: 100%;
       margin: 0 auto;
       
    }
    .elipse_1-2, .elipse_3-4{
        width: 90%;
        height: 100%;  
    }
    .elipse_1, .elipse_2, .elipse_3, .elipse_4{
        margin: 20px;
    }
    .section_2_left{
        margin: 40px ;
        width: 100%;
    }
    .Team{
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto;
    margin: 0 auto;
    gap: 5px;
    padding: 12px;
   
    }
.card{
    width: 95%;
    height: 95%;
}
.card__title{
    width: 100%;
    height: 24%;
}
.container{
    display: block;
    width: 100%;
    height: 100%;
    margin: auto ;
    text-align: center;
}
.container__inputs{
    width: 100%;
}
.inputs{
    width: 90%; 
    height: 100%;
    margin: auto;  
}
.container__map{
    display: block;
    margin: 50px auto;
    width: 100%;
    height: 100%;
}
h2{
    width: 85%;
}
}
/* media max-width: 992px end */


/* media max-width: 768px start */ 

@media (max-width: 768px){
       
    header, main, footer {
            width: 100%;
            margin: 0 auto;
        } 
        :root{
            font-size: 18px;
        }
        .section1__img__center__right, .section1__img__center__right_, .section1__img__right, .section1__img__center__left, .section1__img__center__left_, .section1__img__left{
            margin: 15px 0;
        }
        .section1__adaptive, .center{
            display: block;
        }
        .section1__img__left_, .section1__img__right_{
            display: flex;
            justify-content: center;
            margin: 5% 0; 
        }
        .section_2_right{
            display: none;
        }

        .img_right_adaptive1{
            animation: img-right_ 1s;
        } 
        @keyframes img-right_ {
           
            0%{
                transform: translateX(100%);
            }
            100%{
                transform: translateX(0%);
            }
            
        }
        .img_left_adaptive1{
            animation: img-left_ 1s;
        }
        @keyframes img-left_ {
           
            0%{
                transform: translateX(-100%);
            }
            100%{
                transform: translateX(0%);
            }   
        }
        .section_2_left{
            width: 60%;
            margin: 0;
        }

        @keyframes elipse-1{
            0%{
                transform: translate(0px,0px);
            }
            25%{
                transform: translate(390px, 0px);
            
            }
            50%{
                transform: translate(390px, 476px);
            }
            75%{
                transform: translate( 0px, 476px);
            }
            100%{
                transform: translate(0px, 0px);
            }  
        }
        .elipse_2{
            animation: elipse-2 5s infinite;   
        }
        @keyframes elipse-2{
            0%{
                transform: translate(0px, 0px);
            }
            25%{
                transform: translate(0px, 476px);
            }
            50%{
                transform: translate( -390px, 476px);
            }
            75%{
                transform: translate(-390px, 0px);
            }
            100%{
                transform: translate(0px, 0px);
            }
        }
        .elipse_3{
            animation: elipse-3 5s infinite;
        }
        @keyframes elipse-3{
            0%{
                transform: translate(0px, 0px);
            }
            25%{
                transform: translate(0px, -476px);
            
            }
            50%{
                transform: translate(390px, -476px);
            }
            75%{
                transform: translate(390px, 0px);
            }
            100%{
                transform: translate(0px, 0px);
            }
        }
        .elipse_4{
            animation: elipse-4 5s infinite;
            
        }
        @keyframes elipse-4{
            0%{ 
                transform: translate(0px, 0px);
            }
            25%{
                transform: translate(-390px, 0px);
            }
            50%{
                transform: translate(-390px, -476px);
            }
            75%{
                transform: translate(0px, -476px);
            }
            100%{
                transform: translate(0px, 0px);
            }
        }
        .Team{
            display: block;
            margin: auto;
            box-sizing: border-box;        
        }
        .card{
            display: block;
            margin: 25px auto;
            height: 100%;
            width: 75%;
        }
        .card__title{
            height:23.5%;
            padding: 80px;
            border-radius:0px 0px 60px 60px;
        }
        .container{
            display: block;
           flex-direction: column-reverse; 
        }
        .container__map{
        margin: 50px auto;
            
        }
        h2{
            margin: 20px auto;
            width: 80%;
            padding: 0;
        }
        .container__inputs{
            margin-top: 40px;
        }
        .input{
            height: 50px;
            padding-left: 15px;
            
        }
        .input__message{
            margin: auto;
            padding-left: 15px ;
            box-sizing: border-box;
        }
        
}
/* media max-width: 768 end */

        
        
    
    
